﻿/* font-family: 'Raleway', sans-serif; */
@media screen and (min-width: 1440px) {
.row{max-width: 1380px;}
}
@media screen and (min-width: 1600px) {
.row{max-width: 1580px;}
}
body, h1, h2, h3, h4, h5, h6, acronym {color: #424141;}
h1, h2, h3, h4, h5, h6{font-family: 'Raleway', sans-serif !important;font-weight: 600;text-transform: none;}
#header{font-family: 'Raleway', sans-serif;}
.header-email{display: none !important;}
.header-phone::before{content: "Poradíme vám, zavolejte:"; margin-bottom: 14px;display: block;}
#header-in .header-phone a {font-size: 18px; color: #91C73E; font-weight: bold;}
#header-in .header-phone a:hover, #header-in .header-phone a:hover span {text-decoration: underline !important;}
#header-in .header-phone a::before {content: url("/user/documents/upload/Images/telefon.svg");margin-right: 20px;}
#header-in .header-phone{margin-bottom: 26px;}
.searchform .s-word, #s-word {height: 36px;margin-right: 0;border-color: #5EC115 !important; padding: 0 0 0 26px; background: none;}
.searchform fieldset > div.large-8{width: calc(100% - 70px);}
.searchform fieldset > div.large-4{width: 70px;}
.searchform .b-search{height: 36px;font-size: 13px;font-family: 'Raleway', sans-serif;}
#top-links, #top-links a {font-size: 14px; font-weight: bold;color: #91C73E;text-transform: none;}
.box-account-links > li  > span{margin: 0 3px}
.icon-account-login::before {content: url("/user/documents/upload/Images/user.svg");margin-right: 10px;}
#top-links > div, #top-links > ul{display: inline-block; vertical-align: middle;}
.country{margin-right: 55px;}
.country a:hover{text-decoration: underline !important;}
.country img{margin-right: 10px;position: relative;top: -2px;}
#header-cart::before {content: url("/user/documents/upload/Images/kosik.svg");width: 60px;height: 50px;background: none;border-radius: 0;position: absolute; left: 0;}
#header-cart > span{display: none;}
#header-cart > strong{font-size: 15px;font-weight: 400;text-align: left;text-transform: none;}
#header-cart > strong::before{content: "Nákupní košík"; font-weight: 600;display: block;text-transform: uppercase;}
#header-cart{padding: 0 0 0 74px;line-height: 20px;display: flex;align-items: center;}
@media screen and (min-width: 641px) {
#header-cart{margin-top: 42px;margin-right: 10px;}
#logo{margin-top: 16px;}
#menu{position: relative;}
#menu::after{content: ""; width: 5000px; left: -2500px; height: 54px; background-color: #E3FBD6; position: absolute;}
#main-wrapper{overflow-x: hidden;}
#menu .list-inline {height: 54px; position: relative;z-index: 1;padding-right: 0;padding-left: 267px;width: 100%;}
#menu li a{color: #2D2D2D; font-size: 16px; font-weight: 600;padding: 10px 13px;}
#menu .list-inline > li:hover > a, #menu .list-inline > .expandable.expanded > a {top: 0; height: auto;border: 0 !important;line-height: 35px;}
#menu {border-top: 0;}
#header-in {border-bottom: 0;margin-bottom: 0;}
#menu > ul > li:last-child > a{padding-right: 0;}
#menu li, .navigation-menu li{height: 55px;}
#column-l{width: 282px; padding-right: 0;}
#content-in{width: calc(100% - 282px);}
}
.header-links{color: #91C73E;font-size: 14px;font-weight: bold;margin-top: 36px;padding-left: 11px;}
#menu .first-line{display: none;}
#menu .list-inline::before{content: "VYBERTE LED SVĚTLA:";width: 267px;position: absolute;left: 0;top: 0;height: 54px;color: #fff;background-color: #5EC526;font-size: 18px;font-weight: bold;padding: 0 10px;line-height: 55px;text-align: center;}
.categories .topic, .categories.expandable .topic {background-color: transparent;}
.categories a {color: #2D2D2D !important; font-size: 15px !important;  font-weight: 600;font-family: 'Raleway', sans-serif;width: 100% !important;text-transform: none;}
#categories{background-color: #E3FBD6}
.categories .topic a {padding: 15px 10px 15px 48px; background-repeat: no-repeat !important;background-position: 12px 50% !important;background-size: 30px auto;}
#cat-2439::before, #cat-2397::before, #cat-2436::before, #cat-2496::before{display: block;margin-top: 18px;border-bottom: 1px solid #5EC526;font-size: 18px;font-weight: 600;text-transform: uppercase;color: #5EC526;padding: 0 10px 8px 24px;font-family: 'Raleway', sans-serif;}
#cat-2439::before{content: "LED SVĚTELNÉ ZDROJE";}
#cat-2397::before{content: "LED SVĚTLA";}
#cat-2436::before{content: "LED OSVĚTLENÍ";}
#cat-2496::before{content: "PŘÍSLUŠENSTVÍ";}
#cat-3710 .topic a {background-image: url("/user/documents/upload/Images/Ikony/black-friday.png");}
#cat-3752 .topic a {background-image: url("/user/documents/upload/Images/Ikony/smart.png");}
#cat-3414 .topic a {background-image: url("/user/documents/upload/Images/Ikony/samsung_led.png");}
#cat-3381 .topic a {background-image: url("/user/documents/upload/Images/Ikony/black-friday.png");}
#cat-3285 .topic a {background-image: url("/user/documents/upload/Images/Ikony/gadgety.png");}
#cat-2592 .topic a {background-image: url("/user/documents/upload/Images/Ikony/led lampicky.png");}
#cat-2460 .topic a {background-image: url("/user/documents/upload/Images/Ikony/led nouzove osvetleni.png");}
#cat-2505 .topic a {background-image: url("/user/documents/upload/Images/Ikony/led panely.png");}
#cat-2499 .topic a {background-image: url("/user/documents/upload/Images/Ikony/led pasky.png");}
#cat-2385 .topic a {background-image: url("/user/documents/upload/Images/Ikony/led pracovni svetla.png");}
#cat-2421 .topic a {background-image: url("/user/documents/upload/Images/Ikony/led prumyslove osvetleni.png");}
#cat-2397 .topic a {background-image: url("/user/documents/upload/Images/Ikony/led reflektory.png");}
#cat-2442 .topic a {background-image: url("/user/documents/upload/Images/Ikony/led svitidla a lustry.png");}
#cat-2451 .topic a {background-image: url("/user/documents/upload/Images/Ikony/led venkovni osvetleni.png");}
#cat-2436 .topic a {background-image: url("/user/documents/upload/Images/Ikony/led verejne osvetleni.png");}
#cat-2439 .topic a {background-image: url("/user/documents/upload/Images/Ikony/LED zarovky.png");}
#cat-2388 .topic a {background-image: url("/user/documents/upload/Images/Ikony/led_zarivky.png");}
#cat-2496 .topic a {background-image: url("/user/documents/upload/Images/Ikony/prislusentstvi.png");}
#homepage-banner {display: flex;flex-wrap: wrap; margin-bottom: 20px;}
.top-banner{width: 31.9%;padding-left: 10px;}
#carousel-banner{width: 68.1%;position: relative;}
#carousel-sys {top: auto;padding-right: 332px; bottom: 6px;}
#carousel-sys span.active {background: #5EB5E0;}
#content-in {padding-top: 15px;}
.categories .topic a:hover, .categories.expanded .topic, #column-l-in #categories .categories.expanded .topic a, #column-r #categories .categories.expanded .topic a, .categories.expanded .topic:hover {background-color: transparent;}
.categories .topic:hover {background-color: transparent;}
.categories .topic:hover a{text-decoration: underline !important;}
#next-carousel, #prev-carousel{display: none;}
.most-search{margin-bottom: 24px;}
.most-search-in{display: flex; flex-wrap: wrap;margin-left: -6px;margin-right: -6px;}
.most-search-in > div{width: 20%; padding: 6px;}
.most-search-in > div a{border: 1px solid #606161;height: 92px;display: flex;align-items: center;padding-left: 70px; font-size: 16px; color: #606161;text-decoration: none;background-repeat: no-repeat; background-position: 7px 50%;background-size: 60px auto;}
.most-search-in > div a:hover{text-decoration: underline; color: #5EC526; border-color: #5EC526;}
.most-search-in > div:first-child a{background-image: url("/user/documents/upload/Images/kat1.png");}
.most-search-in > div:nth-child(2) a{background-image: url("/user/documents/upload/Images/kat2.png");}
.most-search-in > div:nth-child(3) a{background-image: url("/user/documents/upload/Images/kat3.png");}
.most-search-in > div:nth-child(4) a{background-image: url("/user/documents/upload/Images/kat4.png");}
.most-search-in > div:nth-child(5) a{background-image: url("/user/documents/upload/Images/kat5.png");}
.most-search h1{font-size: 26px;text-transform: none;margin-bottom: 10px;margin-top: 0;}
.h2-wrapper::before {display: none;}
.h2-wrapper {text-align: left;}
.h2-even-nor, .h2-odd-nor, .h2-even, .h2-odd {margin: 0 0 26px 0; padding: 20px 0 0 0;font-size: 26px; text-transform: none; display: block; border-top: 1px solid #E1E1E1;}
.p-name {font-size: 17px;font-weight: bold;line-height: 22px;height: 66px !important;overflow: hidden;}
.p-cat-availability{font-size: 15px;}
.p-cat-manufacturer, .p-cat-warranty{font-size: 12px;}
.shortDescription p{font-size: 12px;line-height: 18px;}
.product-cart-detail {background-color: #F4FBFE; padding: 12px;}
.product-cart-detail > div.row{display: flex; align-items: center;flex-wrap: wrap;}
.hp-obsah{font-family: 'Raleway', sans-serif;margin-top: 60px;border-top: 1px solid #E1E1E1;padding-top: 58px;}
.hp-obsah .row{padding: 0 15px;}
.vyhody {margin-bottom: 62px;}
.vyhody > div{display: flex; flex-wrap: wrap;margin-bottom: 50px;}
.vyhody > div > div{width: 33.3333%; padding: 0 20px 0 104px; position: relative;font-size: 19px;line-height: 24px;}
.vyhody > div > div strong{font-size: 24px; font-weight: bold;display: block; line-height: 30px; margin-bottom: 12px;text-decoration: underline;}
.vyhody > div > div:first-child strong{color: #5EC526;}
.vyhody > div > div:nth-child(2) strong{color: #F44336;}
.vyhody > div > div:nth-child(3) strong{color: #CFA60B;}
.vyhody > div > div::before{content: ""; width: 98px; height: 100%; position: absolute; left: 0; top: 0; background-position: 50% 0; background-repeat: no-repeat;}
.vyhody > div > div:first-child::before{background-image: url("/user/documents/upload/Images/vyhoda1.svg");}
.vyhody > div > div:nth-child(2)::before{background-image: url("/user/documents/upload/Images/vyhoda2.svg");}
.vyhody > div > div:nth-child(3)::before{background-image: url("/user/documents/upload/Images/vyhoda3.svg");}
.v-info{text-align: center;display: block !important;font-size: 25px;margin: 0 !important;font-weight: 600;}
.realizace{background-color: #F4FBFE; padding-top: 32px; padding-bottom: 64px;}
.realizace h2{margin-bottom: 14px}
.r-slide .slick-slide{padding: 30px; position: relative;}
.r-slide .slick-slide a{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.r-slide .slick-slide img{width: 100%;}
.r-slide h3{background-color: #D6B73C;color: #fff; font-size: 19px; font-weight: bold;text-transform: uppercase;padding: 9px; text-align: center;margin-bottom: 16px;}
.r-slide .blue h3{background-color: #60ADD4;}
.r-slide p{font-size: 18px;text-align: center;margin: 0;font-weight: 600;color: #D6B73C;padding: 0 40px;line-height: 24px;}
.r-slide .blue p{color: #60ADD4;}
.realizace > .row{position: relative;}
.realizace .control {position: absolute;top: 200px;z-index: 1; cursor: pointer;}
.realizace .control::before{content: url("/user/documents/upload/Images/sipka.svg");display: inline-block;}
.realizace .control.prev{left: 15px;}
.realizace .control.prev::before{-webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); transform: rotate(180deg);}
.realizace .control.next{right: 15px;}
.r-slide{padding: 0 15px;}
.r-info{text-align: center;margin-top: 14px;}
.r-info h4{font-size: 25px;margin-bottom: 10px;}
.r-info > p{font-size: 20px;}
.r-info .btn{background-color: #5EC526;color: #fff;font-size: 18px;font-weight: 600;text-decoration: none;width: 270px;height: 55px;display: block;margin: 26px auto 0 auto;line-height: 55px;}
.r-info .btn:hover{background-color: #494848;}
.loga{display: flex;flex-wrap: wrap;-webkit-justify-content: center;-ms-justify-content: center;-o-justify-content: center;justify-content: center;margin-top: 78px;}
.loga > div{width: auto; padding-right: 44px;}
.loga > div:last-child{padding-right: 0;}
h2.hp{font-size: 30px; text-align: center;}
h2.hp span{position: relative;}
h2.hp span::before, h2.hp span::after{content: ""; width: 50px; height: 2px; position: absolute; background-color: #91C73E; top: 16px;}
h2.hp span::before{left: -78px;}
h2.hp span::after{right: -78px;}
.mista {margin-top: 86px;}
.mista-in, .pomoc-in{display: flex; flex-wrap: wrap;}
.mista-in > div{text-align: center;width: 12.5%;}
.mista-in > div span{display: block;margin-top: 10px;text-transform: uppercase;font-weight: 600;}
.mista-in > div a {text-decoration: none;}
.mista-in > div a:hover {text-decoration: underline;}
.mista h2{margin-bottom: 52px;}
.pomoc{margin-top: 76px;}
.pomoc h2{margin-bottom: 22px;}
.pomoc-in > div{width: 33.3333%; padding: 32px;}
.pomoc-in > div > div{background-color: #F4FBFE; padding: 110px 32px 32px 32px;position: relative;}
.pomoc-in > div > div::before{position: absolute; width: 100%; height: 110px; content: ""; background-repeat: no-repeat; background-position: 50% 50%; left: 0; top: 0;}
.pomoc-in > div:first-child > div::before{background-image: url("/user/documents/upload/Images/pomoc1.svg");}
.pomoc-in > div:nth-child(2) > div::before{background-image: url("/user/documents/upload/Images/pomoc2.svg");}
.pomoc-in > div:nth-child(3) > div::before{background-image: url("/user/documents/upload/Images/pomoc3.svg");}
.pomoc-in h4{text-align: center; color: #5EC526; font-size: 26px; margin-bottom: 20px;}
.pomoc-in a{font-size: 18px;color: #606161;text-decoration: none;}
.pomoc-in a:hover{text-decoration: underline;}
.pomoc-in a::before {display: inline-block; vertical-align: middle; margin-right: 20px;position: relative;}
.pomoc-in a.telefon::before {content: url("/user/documents/upload/Images/telefon2.svg");left: 2px;}
.pomoc-in a.email::before {content: url("/user/documents/upload/Images/email.svg");}
.pomoc-in p{margin-bottom: 12px;}
.inspirace{margin-top: 70px;max-width: 1170px;position: relative;}
.inspirace::before{content: url("/user/documents/upload/Images/zarovka.svg"); position: absolute; top: 11px; left: 155px;}
.inspirace h2{margin-bottom: 60px;}
.inspirace .clanek{display: flex; flex-wrap: wrap;padding-bottom: 20px;border-bottom: 5px solid #5EC526;}
.inspirace .clanek .img{width: 260px;}
.inspirace .clanek .text{width: calc(100% - 260px);padding-left: 20px;}
.inspirace .clanek h4{font-size: 26px;margin-bottom: 12px;}
.inspirace a:hover{text-decoration: none;}
.inspirace .datum a{color: #424141; margin-left: 5px;}
.inspirace .datum a::before{content: url("/user/documents/upload/Images/slozka.svg"); display: inline-block; vertical-align: middle; margin-right: 6px;}
.inspirace .datum{margin-bottom: 20px;}
.inspirace .clanek p{font-size: 16px;margin-bottom: 18px;}
.inspirace .clanek .text > a{font-size: 18px; font-weight: bold; text-transform: uppercase;}
.inspirace .clanek .text > a::after{content: url("/user/documents/upload/Images/zelena-sipka.svg");margin-left: 10px;}
.prodejna{background-color: #F4FBFE; padding: 84px 0 60px 0;margin-top: 104px;}
.prodejna-in{display: flex; flex-wrap: wrap;}
.prodejna-in .text{width: calc(100% - 881px); padding-right: 80px; padding-top: 20px;}
.prodejna-in .img{width: 881px;}
.prodejna-in h3{font-size: 35px; margin-bottom: 20px;}
.prodejna .text p{font-size: 18px;}
.prodejna .misto, .prodejna .telefon, .prodejna .email{position: relative;padding-left: 50px;}
.prodejna .text p::before{position: absolute; left: 0; top: 2px;}
.prodejna .text p.misto::before{content: url("/user/documents/upload/Images/misto-prodejna.svg");}
.prodejna .text p.telefon::before, .paticka-kontakty a.telefon::before{content: url("/user/documents/upload/Images/telefon-prodejna.svg");}
.prodejna .text p.email::before, .paticka-kontakty a.email::before{content: url("/user/documents/upload/Images/email-prodejna.svg");}
.prodejna .telefon a, .prodejna .email a{color: #444;font-weight: bold;text-decoration: none;}
.prodejna .telefon a:hover, .prodejna .email a:hover{text-decoration: underline;}
.prodejna .btn.mapa{background-color: #5EC526; color: #fff; height: 55px; line-height: 55px; width: 240px; display: block;text-align: center;text-decoration: none;margin-top: 24px;}
.prodejna .btn.mapa::before{content: url("/user/documents/upload/Images/misto-btn.svg");display: inline-block;vertical-align: middle;position: relative;top: 5px;margin-right: 10px;}
.prodejna .btn.mapa:hover{background-color: #444;}
body, div, li, p, span {font-family: 'Raleway', sans-serif !important;}
.product-cart-detail > div.row > div{width: 50%;}
.type-index #footer{margin-top: 0;}
#footer {background-color: #20242E;font-family: 'Raleway', sans-serif;}
#footer-in{border: 0; padding-top: 64px;}
.paticka-kontakty a{display: block;margin-bottom: 10px;}
.paticka-kontakty a::before{display: inline-block; margin-right: 10px; vertical-align: middle;}
#footer a{color: #fff !important;font-size: 15px;font-weight: 600;}
#footer a:hover{text-decoration: underline;}
.paticka-kontakty img{margin-bottom: 30px;}
.paticka-kontakty a.telefon > span{display: block;margin-left: 33px;margin-top: -6px;}
.paticka-kontakty a.telefon::before {top: 12px; position: relative;}
@media screen and (min-width: 1200px) {
#footer-in .banner {width: 20%;clear: none;}
#footer-in .banner:first-child{width: 23%;}
#footer-in .banner:nth-child(5){width: 17%;}
}
#footer-in ul > li::before, #footer-in ul > li::after {display: none;}
#footer h4{font-size: 19px; color: #91C73E;}
#footer-in ul > li {padding-left: 0;}
.platby img{display: block;margin-left: auto;margin-bottom: 7px;max-width: 200px;}
#copyright {background: #20242E;}
.copy, #copyright a.title {font-size: 12px;color: #a6a6a6 !important;}
@media screen and (min-width: 1440px) {
#menu-helper{visibility: hidden;}
}
body:not(.type-index) .hp-obsah, #footer-icons {display: none;}
@media screen and (min-width: 641px) {
#menu-helper{top: 7px;}
}
@media screen and (max-width: 1439px) {
#menu .list-inline{padding-right: 44px;}
.loga > div {padding-right: 15px;}
.vyhody > div > div strong {font-size: 20px;}
.pomoc-in > div > div {padding: 110px 12px 32px 12px;}
.prodejna-in .text, .prodejna-in .img {width: 50%;}
}
@media screen and (max-width: 1199px) {
.country {margin-right: 0; position: absolute; right: 228px; width: 120px; top: 16px;}
.header-links {margin-top: 126px;}
.most-search-in {-webkit-justify-content: center;-ms-justify-content: center;-o-justify-content: center;justify-content: center;}
.most-search-in > div {width: 33.333%;}
.r-slide .slick-slide h3{padding: 9px 30px;}
.loga > div {max-width: 140px;}
.pomoc-in a::before{margin-right: 10px;}
.pomoc-in a {font-size: 16px;}
.pomoc-in > div {padding: 16px;}
#footer-in .banner {margin-bottom: 24px;}
.platby img {margin-left: 0;}
#carousel-sys{display: none;}
}
@media screen and (max-width: 991px) {
.country {right: 15px;top: 50px;}
.header-links {font-size: 12px;}
.most-search-in > div {width: 50%;}
.product-cart-detail > div.row > div{width: 100%;text-align: center;}
.product .button-success-wrap, .product .button-product-wrap {width: 100%; margin-top: 10px;}
.vyhody > div > div {width: 100%;margin-bottom: 40px;}
.vyhody > div {margin-bottom: 20px;}
h2.hp span::before, h2.hp span::after {display: none;}
.mista-in > div {width: 25%; margin-bottom: 30px;}
.pomoc {margin-top: 40px;}
.pomoc-in > div {width: 100%; text-align: center;}
.inspirace {margin-top: 40px;}
.inspirace::before {display: none;}
.prodejna-in .text, .prodejna-in .img {width: 100%; padding: 0;}
.prodejna-in .text{margin-bottom: 40px;}
}
@media screen and (max-width: 640px) {
.header-links{display: none;}
.header-contacts{display: none;}
#header-cart > strong::before{display: none;}
#header-cart {padding: 0 0 0 56px; top: 42px; right: 15px;}
#header-cart::before {background: url("/user/documents/upload/Images/kosik.svg") 50% no-repeat; content: "";background-size: 40px auto;}
.searchform fieldset > div.large-8 {width: 100%;}
.searchform form{position: relative;}
.searchform .s-word, #s-word {height: 32px;padding-left: 10px;font-size: 12px;}
.searchform .b-search {left: auto; top: 0; right: 0; height: 32px; background-color: #5ec115; width: 100%;background-image: none;}
.searchform fieldset > div.large-4 {width: 60px; right: 0;}
.top-banner{display: none;}
.country a{font-size: 0 !important;color: #fff !important;}
.country {top: -76px;right: 25px;}
#carousel-banner {width: 100%; position: relative;}
.r-slide .slick-slide h3 {font-size: 16px;}
.r-slide .slick-slide {padding: 15px;}
.r-slide .slick-slide p{padding: 0;}
.loga > div {max-width: 140px; width: 50%; margin-bottom: 10px;}
#footer-in .banner img {display: block !important;}
}
@media screen and (max-width: 479px) {
.most-search-in > div {width: 100%;}
.vyhody > div > div {padding: 46px 0 0 0;text-align: center;margin-bottom: 30px;}
.vyhody > div > div::before {width: 100%; height: 40px;background-size: auto 40px;}
.mista-in > div {width: 50%;}
.pomoc-in a {font-size: 14px;}
.pomoc-in h4 {font-size: 22px;}
.inspirace .clanek .img, .inspirace .clanek .img img {width: 100%;}
.inspirace .clanek .text {width: 100%; padding-left: 0; padding-top: 10px;}
.prodejna-in h3 {font-size: 26px;}
h2.hp {font-size: 26px;}
}
.slick-dots{display: flex;-webkit-justify-content: center;-ms-justify-content: center;-o-justify-content: center;justify-content: center;text-align: center;list-style: none;}
.slick-dots button{display: none !important;}
.slick-dots li{width: 11px; height: 11px; border-radius: 50%; background-color: #e4e4e4;margin: 0 2px;cursor: pointer;}
.slick-dots li.slick-active{background-color: #5EB5E0;}
.product > .columns{border: 0;}
.slick-slider{padding-bottom: 32px;}
  @media screen and (min-width: 641px){
  .type-page #content-in{padding-left: 32px;}
  }
  .kontakt-boxy{display: flex; flex-wrap: wrap;margin-left: -24px; margin-right: -24px;}
  .kontakt-boxy > div{width: 33.3333%; padding: 24px;}
  .kontakt-boxy > div.fill > div {background-color: #EDF5E9; padding: 92px 24px 32px 24px;position: relative;}
  .kontakt-boxy > div > div{height: 100%;}
  .kontakt-boxy > div.fill > div::before{content: ""; width: 62px; height: 62px; position: absolute; left: 50%; margin-left: -31px; top: 20px; background-position: 50%; background-repeat: no-repeat;}
  .kontakt-boxy > div.fill:first-child > div::before{background-image: url("/user/documents/upload/Images/box3.svg");}
  .kontakt-boxy > div.fill:nth-child(2) > div::before{background-image: url("/user/documents/upload/Images/box2.svg");}
  .kontakt-boxy > div.fill:nth-child(3) > div::before{background-image: url("/user/documents/upload/Images/box4.svg");}
  .kontakt-boxy > div.fill:nth-child(4) > div::before{background-image: url("/user/documents/upload/Images/box1.svg");}
  .kontakt-boxy h4{text-align: center;font-size: 22px;color: #91C73E;margin-bottom: 15px;}
  .kontakt-boxy a{color: #606161; display: block;line-height: 20px;font-weight: bold;text-decoration: none;}
  .kontakt-boxy a:hover{text-decoration: underline;}
  .kontakt-boxy a:first-of-type{margin-bottom: 12px;}
  .kontakt-boxy a::before{display: inline-block;vertical-align: middle;margin-right: 10px;}
  .kontakt-boxy a.email::before{content: url("/user/documents/upload/Images/email-small.svg");}
  .kontakt-boxy a.telefon::before{content: url("/user/documents/upload/Images/telefon-small.svg");}
  .kontakt-boxy:first-child > div:last-child > div{border-left: 2px solid #91C73E;padding-left: 24px;}
  .kontakt-boxy h3{font-size: 29px;color: #91C73E;line-height: 35px;margin-bottom: 15px;}
  .kontakt-boxy p{font-size: 16px;}
  .kontakt-boxy:first-child{padding-bottom: 38px;margin-bottom: 38px;position: relative;}
  .kontakt-boxy:first-child::after{content: ""; bottom: 0; left: 24px; width: calc(100% - 48px);height:1px;background-color: #E8E8E8; position: absolute;}
  .kontakt-boxy > div:nth-child(5) a{text-decoration: underline;display: inline;}
  .kontakt-boxy > div:nth-child(5) a:hover{text-decoration: none;}
  .kontakt-boxy > div:nth-child(5) h3{font-size: 22px;}
  .in-kontakt .prodejna {background-color: #EDF5E9;margin-top: 0;}
  .in-kontakt .prodejna h3, .in-kontakt .prodejna h4{color: #91C73E;}
  .in-kontakt .prodejna .text p.telefon::before{content: url("/user/documents/upload/Images/telefon-prodejna2.svg");}
  .in-kontakt .prodejna .text p.email::before{content: url("/user/documents/upload/Images/email-prodejna2.svg");}
  .in-kontakt .prodejna .text p.misto::before{content: url("/user/documents/upload/Images/misto-prodejna2.svg");}
  .in-kontakt .prodejna-in .text > h4 ,.in-kontakt .prodejna-in .text > p:last-of-type{display: none;}
  .in-kontakt .prodejna-in .btn.mapa{display: none;}
  .prodejna-vyhody{margin-top: 32px;line-height: 32px;}
  .prodejna-vyhody div{margin-bottom: 12px;}
  .prodejna-vyhody div::before{display: inline-block;vertical-align: middle;margin-right: 8px;}
  .prodejna-vyhody div:first-child::before{content: url("/user/documents/upload/Images/pv1.svg");}
  .prodejna-vyhody div:nth-child(2)::before{content: url("/user/documents/upload/Images/pv2.svg");}
  .prodejna-vyhody div:nth-child(3)::before{content: url("/user/documents/upload/Images/pv3.svg");}
  .prodejna-obsah{margin-top: 32px;}
  .doprava-prodejna{background-color: #EDF5E9;text-align: center;padding: 48px 0;margin-top: -3px;}
  .doprava-prodejna h3{font-size: 35px;color: #91C73E; margin-bottom: 12px;}
  .doprava-prodejna > .row > p{max-width: 830px;font-size: 20px;margin: 0 auto 42px auto;}
  .doprava-in {display: flex; flex-wrap: wrap;}
  .doprava-in > div{width: 33.3333%; padding: 164px 40px 0 40px; background-repeat: no-repeat; background-position: 50% 20px;border-right: 1px solid #91C73E;}
  .doprava-in h4{color: #91C73E;font-size: 28px;margin-bottom: 6px;}
  .doprava-in p{font-size: 20px;}
  .doprava-in > div:first-child{background-image: url("/user/documents/upload/Images/auto.svg");}
  .doprava-in > div:nth-child(2){background-image: url("/user/documents/upload/Images/auto.svg");}
  .doprava-in > div:nth-child(3){background-image: url("/user/documents/upload/Images/mhd.svg");border-right: 0;}
  .in-kontakt .vyhody {margin-bottom: 130px;margin-top: 130px;}  
  .in-b-2-b-velkoobchod article p{font-size: 20px;margin-bottom: 28px;line-height: 30px;}
  article h1, .news-item-detail h1{margin-bottom: 32px;}
  article h2, .news-item-detail h2 {font-size: 29px;margin-bottom: 32px;}
  .vo-seznam{margin: 15px 0 40px 0;list-style: none;line-height: 44px;}
  .vo-seznam li{font-size: 24px !important;position: relative; padding-left: 46px;}
  .vo-seznam li::before{content: url("/user/documents/upload/Images/odrazka.svg"); position: absolute; left: 0;top: 4px;}
  .vo-seznam li a{color:#606161;font-weight: bold;}
  .vo-seznam li a:hover{text-decoration: none;}
  .vo-box {border: 1px solid #ADACAF;margin-bottom: 48px;padding: 24px 230px 24px 20px; background-repeat: no-repeat; background-position: calc(100% - 20px) 20px;}
  .vo-box#odbornik{background-image: url("/user/documents/upload/Images/odbornik.svg");}
  .vo-box#slevy{background-image: url("/user/documents/upload/Images/sleva.svg");}
  .vo-box#projekt{background-image: url("/user/documents/upload/Images/projekt.svg");}
  .vo-box#kalkulace{background-image: url("/user/documents/upload/Images/kalkulace.svg");}
  .vo-box#nakup{background-image: url("/user/documents/upload/Images/nakup.svg");}
  .vo-box h3{font-size: 30px;margin-bottom: 28px;}
  .in-b-2-b-velkoobchod .vyhody{margin-top: 76px;}
  .in-b-2-b-velkoobchod #footer{margin-top: 0;}
  @media screen and (max-width: 1439px) {
    .kontakt-boxy > div {width: 50%;}
    .kontakt-boxy > div.fill > div {padding: 92px 48px 32px 48px;}
  }
  @media screen and (max-width: 1199px) {
    .kontakt-boxy > div.fill > div {padding: 92px 24px 24px 24px;} 
    .in-kontakt .prodejna, .in-kontakt .vyhody, .in-b-2-b-velkoobchod .prodejna, .in-b-2-b-velkoobchod .vyhody {padding-left: 20px;padding-right: 20px;}
  }
  @media screen and (max-width: 991px) {
    .kontakt-boxy > div {width: 100%;padding: 12px 24px;text-align: center;}
    .doprava-in > div {width: 100%;border-right: 0;}
    .vo-box {padding: 220px 20px 24px 20px;background-position: 50% 20px;}
  }
  @media screen and (max-width: 767px) {
    .kontakt-boxy{margin-left: 0;margin-right: 0;}
    .kontakt-boxy > div {padding: 12px 0;}
    .doprava-prodejna{padding-left: 20px; padding-right: 20px;}
    .doprava-in > div {padding-left: 0;padding-right: 0;}
    .vo-seznam li {font-size: 18px !important;}
    .vo-box h3 {font-size: 26px;}
  }
  @media screen and (max-width: 479px){
    .kontakt-boxy a{font-size: 14px;}
    .kontakt-boxy > div.fill > div {padding: 92px 12px 24px 12px;}
    .vo-seznam{line-height: 30px;}
  }
  .formular{background-color: #E5E5E5;border: 2px solid #D6D6D6;padding: 30px;}
  .formular h3{text-align: center;margin: 0 0 30px 0;font-size: 30px;}
  @media screen and (max-width: 479px) {
  .formular {padding: 12px;}
    .formular h3{font-size: 20px;}
  }
  @media screen and (min-width: 641px){
  #menu .list-inline li:hover ul {margin-top: 17px;}
  }